---
apiVersion: v1
kind: Service
metadata:
  name: foxtrot-ldap
  labels:
    {{- include "foxtrot-ldap.labels" . | nindent 4 }}
spec:
  selector:
    name: foxtrot-ldap
    {{- include "foxtrot-ldap.selectorLabels" . | nindent 4 }}
  type: ClusterIP
  ports:
    - name: ldap
      port: 389
      targetPort: 389
      protocol: TCP
